Subject: Ticket re-opened - [#229841] Free trial
From: LES MILLS On Demand <[email-masked]>
To: [email-masked]
Date: Wed, 13 May 2020 00:04:24 +0000 (UTC)

Hi Olesia Dhas,  Ticket “#229841 – Free trial” has been reopened, please visit https://lesmillsondemand.freshdesk.com/helpdesk/tickets/229841 to view the ticket.  Ticket comment   So just to be clear, I had the trial period and didn’t utilize, went to cancel it but must have just deleted rather than clicking correct unsubscribe button, so was charged for the upcoming year - as soon as i got payment notification I tried to contact someone-
 i still cannot be refunded?  

 Sent from my iPhone 

 On 13 May 2020, at 2:45 am, LES MILLS  

 On Demand <[email-masked]> wrote: 

 

 

 Hi Jessica, 

 
 Subscriptions must be canceled before each billing period to avoid payments being processed. I am unfortunately unable to offer you a refund at this time. Billing is based on a provided service, and not on customer usage. Our billing policies and terms
 and conditions are made clear when you subscribe. I understand this isn't the answer you were hoping for. I am sorry I am unable to do more for you.  

 
 Regards, 
 Olesia  
 LMOD
 Support 

 On Mon, 11 May at 4:25 AM 
, Jessicaleanorris <[email-masked]> wrote:
 Hi-I had a free trial but only accessed the program twice and do not see me using it. I Mis-read the end of trial date thinking I had an extended free trial and it rolled into 12 month charged period today. I am hoping that This can be cancelled/refunded.
 Thank you for any assistance. 

 

 

 Please tell us what you think of your support experience. 

 

 

 
Awesome

Just Okay

Not Good